apiVersion: v2
name: arti-controller
version: 0.1.2
description: |
  This controller allows running onion services natively on Kubernetes.
type: application
keywords:
- Privacy
- Tor
home: https://arti-controller.nirvati.org/
sources:
- https://gitlab.com/nirvati/citadel/arti-controller
maintainers:
- name: The Nirvati team
  url: https://nirvati.org/
appVersion: 0.1.2
icon: https://arti-controller.nirvati.org/logo.svg
